Subject: MacBSD MacIIsi?
To: None <>
From: Richard Carels <>
List: macbsd-general
Date: 08/22/1994 15:11:18
In the MacBSD FAQ I read:
it does not yet run on a MacIIsi, 
it does run on a IIci if the internal video is not used
it needs an FPU.

I have a IIsi with FPU, and the internal video is not used. Does this mean
there is a chance MacBSD will run on my Mac, or are there more problems?
After all, as far as I know the rest of the hardware of IIsi and IIci are
very similar. (I would like to know before downloading all the files...)

If it will not work, when is a version for the IIsi expected?

Thanks in advance,


Richard Carels,  University of Amsterdam,  Computer Science Department
Kruislaan 403,1098 SJ AMSTERDAM, tel. +3120 5257504, FAX +3120 5257490             Mosaic: